<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Delete Toy</title>
  <link rel="shorcut icon" type="image/x-icon" href="squirrelicon.png" />

  <!--bootstrap resources-->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
    integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
    integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
    crossorigin="anonymous"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
    integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
    crossorigin="anonymous"></script>
  <!--bootstrap resources-->

  <!--navbar styling-->
  <link rel="stylesheet" type="text/css" href="navbar.css">
  <script>
    /* When the user scrolls down, hide the navbar. When the user scrolls up, show the navbar */
    var prevScrollpos = window.pageYOffset;
    window.onscroll = function () {
      var currentScrollPos = window.pageYOffset;
      if (prevScrollpos > currentScrollPos) {
        document.getElementById("navbar").style.top = "0";
      } else {
        document.getElementById("navbar").style.top = "-50px";
      }
      prevScrollpos = currentScrollPos;
    }
  </script>
  <!--navbar styling-->
</head>

<body>
  <header>
    <!-- nav bar goes here-->
    <div id="navbar">
      <a href="toy-shop-homepage.html">Home</a>
      <a href="inventory.html">Inventory</a>
      <a id="add-toy-nav-item" href="add-toy.html" hidden>Add Toys</a>
      <a id="delete-toy-nav-item" href="delete-toy.html" hidden>Delete Toys</a>
      <a id="update-toy-nav-item" href="update-toy.html" hidden>Update Toys</a>
      <a id="login-nav-item" href="login-page.html">Login</a>
      <a id="log-out-nav-item" href="login-page.html" hidden>Logout</a>
    </div>
    <!-- nav bar goes here-->
  </header>
  <main>
    <!--delete toy item form goes here-->
    <div class="container">
      <h1 style="padding-top: 75px; color: lightslategrey;">Delete a Toy Item</h1>

      <!--Section: Best Features-->
      <main id="toy-item">
        <form id="delete-item-form">
          <label for="item-id">Item ID</label>
          <input type="text" id="item-id" class="form-control" placeholder="Identification Number">
          <br>
          <button class="btn btn-primary" type="submit" style="background: lightseagreen; border:lightseagreen;">Delete
            Item</button>
          <div id="create-msg" hidden></div>
        </form>
      </main>
    </div>
    <!--delete toy item form goes here-->

  </main>

  <!--javascript resources-->
  <!--<script src="items-request.js"></script>-->
  <!--<script src="new-toy-item.js"></script>-->
  <script src="nav-items.js"></script>
  <script src="server-requests.js"></script>
  <script src="delete-toy-item.js"></script>
  <!--<script src="login.js"></script>-->
  <!--javascript resources-->
</body>

</html>